<?php

namespace App\Application\Auth;

use App\Framework\CommandBus\CommandHandler;

class LoginUserHandler
{
    #[CommandHandler]
    public function __invoke(LoginUser $loginUser)
    {
        var_dump($loginUser);
    }
}
